EventBufferEvent::sslSocket
EventBufferEvent::writeBuffer
EventBufferEvent
PHP Manual

# EventBufferEvent::write

Adds data to a buffer event's output buffer

### Description

public bool EventBufferEvent::write ( string `$data` )

Adds `data` to a buffer event's output buffer

### Parameters

`data`

  Data to be added to the underlying buffer.

### Return Values

Returns `TRUE` on success. Otherwise `FALSE`.

### See Also

- EventBufferEvent::writeBuffer